<html>
  <body>
    <h1>2.4 Quoting and Escape Conventions</h1>
<%!
	public class MiniBean {
		String s = "not-set";
		public void setS(String ss) {s=ss;}
		public String getS() {return s;}
	};
%>
<%	MiniBean mybean = new MiniBean(); %>
Quoting in Template Text.<br>
<othertag value="<\%value1">
  </body>
</html>
